<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Plus_v2_0_28938_1_fixed_v2" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">558c3d51-bedc-465c-b275-04c0add21b8e</Guid>
  </Item>
</Items>
